Bug 2007052 - python-pycryptodomex-3.10.4x is available
Summary: python-pycryptodomex-3.10.4x is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pycryptodomex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-23 01:09 UTC by Upstream Release Monitoring
Modified: 2021-10-04 01:04 UTC (History)
1 user (show)

Fixed In Version: python-pycryptodomex-3.10.4-1.fc35 python-pycryptodomex-3.10.4-1.fc34 python-pycryptodomex-3.10.4-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-30 00:52:22 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.10.2x (#2007052) (1.27 KB, patch)
2021-09-23 01:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.10.4x (#2007052) (1.27 KB, patch)
2021-09-24 22:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-23 01:09:22 UTC
Latest upstream release: 3.10.2x
Current version/release in rawhide: 3.10.1-4.fc35
URL: http://www.pycryptodome.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16968/

Comment 1 Upstream Release Monitoring 2021-09-23 01:09:29 UTC
Created attachment 1825447 [details]
[patch] Update to 3.10.2x (#2007052)

Comment 2 Upstream Release Monitoring 2021-09-23 01:18:03 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pycryptodomex-3.10.2x-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76140475

Comment 3 Upstream Release Monitoring 2021-09-24 22:07:54 UTC
Latest upstream release: 3.10.4x
Current version/release in rawhide: 3.10.1-4.fc35
URL: http://www.pycryptodome.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16968/

Comment 4 Upstream Release Monitoring 2021-09-24 22:07:59 UTC
Created attachment 1826082 [details]
[patch] Update to 3.10.4x (#2007052)

Comment 5 Upstream Release Monitoring 2021-09-24 22:16:34 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pycryptodomex-3.10.4x-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76243409

Comment 6 Fedora Update System 2021-09-25 10:17:04 UTC
FEDORA-2021-e2afbf533b has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e2afbf533b

Comment 7 Fedora Update System 2021-09-25 10:17:05 UTC
FEDORA-2021-02b6241872 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-02b6241872

Comment 8 Fedora Update System 2021-09-25 10:17:08 UTC
FEDORA-2021-8ebe6644db has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8ebe6644db

Comment 9 Fedora Update System 2021-09-26 00:57:44 UTC
FEDORA-2021-02b6241872 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-02b6241872`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-02b6241872

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-26 00:59:15 UTC
FEDORA-2021-e2afbf533b has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e2afbf533b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e2afbf533b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-26 01:04:34 UTC
FEDORA-2021-8ebe6644db has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8ebe6644db`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8ebe6644db

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-09-30 00:52:22 UTC
FEDORA-2021-02b6241872 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-10-04 01:04:05 UTC
FEDORA-2021-e2afbf533b has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-10-04 01:04:07 UTC
FEDORA-2021-8ebe6644db has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.